[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumn.Tag

Arbitrary Integer value with information about the column.

## Declaration

Source position: comctrls.pp line 1253

`published property TListColumn.Tag : PtrInt read FTag write FTag default 0;`

## Description

Tag has no predefined meaning or usage. It is available for any application-specific purpose. The Clipper cargo cult lives on.